.top5{
	padding-top: 5px;
  }
  .top10{
	padding-top: 10px;
  }
  .top20{
	padding-top: 20px;
  }
  .top30{
	padding-top: 30px;
  }
  .top40{
	padding-top: 40px;
  }
  .top50{
	padding-top: 50px;
  }
  .top80{
	padding-top: 80px;
  }
  .top90{
	padding-top: 90px;
  }
  .bottom15{
	padding-bottom: 15px;
  }
  .bottom20{
	padding-bottom: 20px;
  }
  .bottom30{
	padding-bottom: 30px;
  }
  .bottom40{
	padding-bottom: 40px;
  }
  .bottom50{
	padding-bottom: 50px;
  }
  .left50{
	padding-left: 50px;
  }
  .card .ico {
    color: #9F3C94;
    margin-right: 5px;
	inline-size: auto;
	
}
.tit_clean{
		font-weight: 900; 
		letter-spacing: -0.04em;
		margin-bottom: 0;
		font-size: 2rem;
	}
	.sub_tit_clean{
		font-weight: 300; 
		letter-spacing: -0.04em;
		font-size: 20px;
		line-height: 1.3;
	}
	.subtit_clean{
		font-weight: 600;
		font-size: 24px; 
			letter-spacing: -0.05rem;
	}
	.sub_subtit_clean{
		font-size: 18px;
	}
	.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	    color: #fff;
	    background-color: #9F3C94;
	    font-weight: 400;
	}
	.nav-link {
	    display: block;
	    padding: .9rem 1rem;
	}
	#sac .sub_tit{
		font-weight: 600; 
		letter-spacing: -0.04em;
		font-size: 20px;
		margin-bottom: 21px;
		display: table;
		padding-left: 30px;
	}
	#sac .number_sub_tit{
		background-color:#9F3C94;
	    color: #fff;  
	    height:24px;
	    border-radius:50%;
	    -moz-border-radius:50%;
	    -webkit-border-radius:50%;
	    width:24px;
	    display: inline-block;
	    text-align: center;
	    font-size: 15px;
	    position: absolute;
	    top: 3px;
	}
	#sac .card .title-perguntas {
	    font-weight: 400;
	}
	#sac-home h2 {
	    font-size: 22px;
	    font-weight: 700;
	    letter-spacing: -.03em;
	    padding: 15px 0 0;
	}	
	 .btn-padding {
	    padding: 8px 15px;
	    font-weight: 600;
	       font-size: 14px;
	}
	#sac-home .size {
	    max-width: 100px;
	}
	#sac-home .border-ico{
	background-color: #c0248f;
    color: #fff;
    border: 0;
    height: 66px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 70px;

	}
	#sac-home .ico{
		font-size: 45px;
		padding-top: 20px;
		padding-left: 5px;
	}
	
	.padding-right{
		padding-right: 20px;
	}
	.btn-warning, .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active{
	    color: #fff;
	}
	label {
   		font-size: 14px;
    	margin-bottom: 0.2rem;
	}
	label span {
   		font-size: 12px;
	}
	.form-group {
	    margin-bottom: 0.5rem;
	}
	p {
		line-height: 1.40;
		font-size: 1.02rem;
		letter-spacing: -0.028rem;
	}	
	@media (max-width: 991px) {
		.h2, h2 {
		    font-size: 1.5rem;
		}
		.sub_tit_clean {
		    font-size: 18px;

		}
		.subtit_clean {
		    font-weight: 600;
		    font-size: 22px;
		    line-height: 22px;
		}
		.bottom50 {
		    padding-bottom: 30px;
		}
		.card .title-perguntas {
    		font-size: 16px;
    	}
    	.zeraTopo{
    		padding-top: 0;
    	}
    	.topMob{
    		padding-top: 25px;
		}
		.tit_clean{
			font-size: 1.6rem;
			padding-bottom: 10px;
		}
		.sub_subtit_clean {
			font-size: 16px;
		}
	}